Rapid SCADA現在有支援debian 13了嗎?

Tagged: 

  • This topic has 5 replies, 2 voices, and was last updated 2 months ago by JW.
Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #14265
    catchghost
    Participant

    asp.net目前好像沒有支援debian的版本,請問Rapid SCADA現在有了嗎?

    #14267
    JW
    Participant

    ubuntu正常,.net6.0和8.0都能用,debian应该没问题吧。

    注意6.2版本用.net8.0,之前的用.net6.0就行。

    #14279
    catchghost
    Participant

    因為我看微軟官方只有到Debian12,用12安裝13的也安裝不上去,請問有人遇過這問題嗎?

    #14282
    JW
    Participant

    可以尝试一下下载dotnet的二进制文件手动安装。

    #14284
    catchghost
    Participant

    因為我是用RISC-V 64架構的微型電腦,二進位檔案可以裝哪一種嗎?

    #14285
    JW
    Participant

    RISC-V没研究过,微软网站只是收dotnet下载,有二进制包下载。但是也没看见RISC-V的,ARM倒是有。
    https://dotnet.microsoft.com/en-us/download/dotnet/8.0

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.